root = true

[*]
charset = utf-8
end_of_line = lf
trim_trailing_whitespace = true
insert_final_newline = true

[*.{py,md}]
indent_style = space

[*.py]
indent_size = 4
max_line_length = 88

[*.md]
indent_size = 2
max_line_length = 79
